Subject: bug#18478: [Patch] Mention the return value of `clone-indirect-buffer'

From: Stefan Monnier <[email-masked]>
Date: Wed, 17 Sep 2014 22:40:16 -0400

>> I actually would have liked to start the docstring off with "Create
>> and return ..." as the docstring for `clone-buffer' does, but checkdoc
>> then started complaining about the line being more than 80 characters
>> long.

> FWIW, I don't put a lot of stock in checkdoc, personally. ;-)

Its recommendations shouldn't be heeded blindly, indeed, but the
80-columns limit is something that should really be obeyed
whenever possible.

        Stefan

PS: Thanks Tom.  Your patch looks good, as does the one for
prog-mode-hook.  Hopefully someone else will get to install them before
I do.